import { Suspense, lazy } from "react";
import './App.css';
import Loader from "./Loader/Loader";
import Customer from "./Customer/Customer";
const Employee = lazy(() => import('./Employee/Employee'));
function App() {
  
  return (
    <div className="App">
      <h2>React Lazy Loading Example::webrecto.com</h2>
      <Suspense fallback={<Loader />}>
        <Employee/>
        <Customer/>
      </Suspense>
      
    </div>
  );
}

export default App;